
Foreman - Bug #1749

Parameters inheritance is not displayed when creating a new host

07/12/2012 08:46 AM - Romain Vrignaud

Status: Closed   

Priority: Normal   

Assignee: Romain Vrignaud   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When I create a new host and I choose its hostgroup,

the inherited parameters are not shown in parameters tab.

Related issues:

Related to Foreman - Bug #1485: unable to rename hosts New 02/07/2012

History

#1 - 07/12/2012 09:41 AM - Ohad Levy

- Status changed from New to Feedback

I cant reproduce this, please make sure you are running a recent / latest version

#2 - 07/12/2012 10:34 AM - Romain Vrignaud

- Assignee changed from Amos Benari to Romain Vrignaud

#3 - 07/17/2012 05:10 AM - Romain Vrignaud

This seems to happens only when renaming host

http://pastebin.com/uUV0dWWp

#4 - 11/07/2012 10:08 AM - Romain Vrignaud

- Status changed from Feedback to Closed

Can't reproduce
